PINBALL-CONFIG(6)

NAME
pinball-config - returns information about installed pinball libraries and binaries

SYNOPSIS
pinball-config [OPTIONS]

DESCRIPTION
The pinball-config shell script is designed to retrieve the configuration information about the libraries and binaries of the pinball package.

OPTIONS

--version
    displays the pinball version number

--libs
    lists libraries needed for building new levels

--cflags
    lists additional compilation flags needed

--datadir
    Display the installation datadir

--libdir
    Display the installation libdir

--prefix
    Display the installation prefix

--exec-prefix
    Display the installation exec-prefix

SEE ALSO

The program is documented fully by the README file that can be found under /usr/share/doc/pinball/README on Debian GNU/Linux.

AUTHOR

This manual page was written by Jochen Friedrich <jochen@scram.de> for the Debian GNU/Linux system (but may be used by others).